ome-files 0.1.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

ome::files::PixelEndianProperties< int, int > Struct Template Reference

Map the given PixelPropertiesType and Endian enums to the corresponding endian-specific language type. More...

`#include <ome/files/PixelProperties.h>`

## Detailed Description

### template<int, int>
struct ome::files::PixelEndianProperties< int, int >

Map the given PixelPropertiesType and Endian enums to the corresponding endian-specific language type.

The documentation for this struct was generated from the following file:

- ome/files/PixelProperties.h